import X_Cesium from "../components/X_Cesium/index.vue";
import X_Head from "./X_Head/index.vue";
import X_Plot from "./X_Plot/index.vue";
export const componentPlign = {
    install(app) {
        app.component('X_Cesium', X_Cesium)
        app.component('X_Head', X_Head)
        app.component('X_Plot', X_Plot)
    }
}

